Auto Multiple Choice - Bug # 160: rafraichissement de la fenetre de visualisation des zoom

Status: Closed Priority: High
Author: frederic SALASCA Category:
Created: 04/07/2013 Assignee:
Updated: 06/13/2013 Due date:
Description: systeme kubuntu 12.04
AMC 1.1.1353
Bonsoir,

dans mon projet, pour vérifier si les cases sont bien cochée, j'utilise le bouton Zooms.

Je me suis rendu compte qu'il fallait que passe un coup de roulette pour que la fenétre

soit correctement affichée, si j'utilise juste les fleches pour passer d'une page a l'autre

les derniéres cases de la sous fenétre des cases non cochées ne sont pas affichées. C'est génant
car ce sont les cases qui risquent de ne pas étre détectées.

Cordialement,

F. SALASCA

History

05/29/2013 08:02 am - Alexis Bienveniie
- Status changed from New to Feedback

La révision r1388 devrait arranger les choses — pouvez-vous faire le test dans votre environnement ?
06/13/2013 02:03 pm - frederic SALASCA

Bonjour,

je viens de tester cela fonctionne impeccablement.

Merci beaucoup

06/13/2013 05:36 pm - Alexis Bienveniie
- % Done changed from 0 to 100

- Status changed from Feedback to Closed
